/* ASOBAL */
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
a:active {
	text-decoration: none;
}
body {
	color: #000;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	margin:0 0 0 0;
	font-size:9pt;
}
#main {
	background-color:#FFFFFF;
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
	width:1000px;

}
#main2 {
	background-color:#FFFFFF;
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
	width:1000px;

}
#main3 {
	background-color:#FFFFFF;
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
	width:800px;

}
#main4 {
	margin: 0 auto 0 auto;
	padding:0 0 0 0;
	width:200px;

}
#principal {
	background-color:#FFFFFF;
	margin: 0 auto 0 auto;
	padding:0 0 10px 0;
	width:0px;
	float:left;
}
#principal2 {
	background-color:#FFFFFF;
	margin: 10 10 10 10;
	padding:0 0 10px 0;
	width:0px;
	float:left;
}
#principal3 {
	background-color:#FFFFFF;
	margin: 10 10 10 10;
	padding:0 0 10px 0;
	width:800px;
	float:left;
}
#principal_b {
	background-color:#FFFFFF;
	margin: 0 auto 0 auto;
	padding:0 0 10px 0;
	width:0px;
	float:left;
}
#cabecera {
	background-color:#FFFFFF;
	width:1000px;
}
#cuerpo {
	background-color:#FFFFFF;
	width:1000px;
	margin-top:10px;
}
#cuerpo2 {
	background-color:#FFFFFF;
	width:1000px;
	margin-top:1px;
}
#cuerpo3 {
	background-color:#FFFFFF;
	width:800px;
	margin-top:1px;
}
#zona_izquierda {
	background-color:#FFFFFF;
	float:left;
	width:770px;
	padding-left:10px;
	padding-right:10px;
}
#zona_izquierda2 {
	background-color:#FFFFFF;
	float:left;
	width:770px;
	padding-left:10px;
	padding-right:10px;
}
#zona_izquierda3 {
	background-color:#FFFFFF;
	float:center;
	width:1000px;
	padding-left:10px;
	padding-right:10px;
}
#noticias_frame {
	background-color:#FFFFFF;
	height:375px;
	margin-top:10px;
	background-image:url(../imagenes/noticias_box.png);
	background-repeat:no-repeat;
}
#noticias_foto_principal {
	width:500px; 
	height:350px; 
	border-bottom-color:#FFFFFF; 
	border-bottom-style:solid; 
	border-bottom-width:1px; 
	border-top-color:#FFFFFF; 
	border-top-style:solid; 
	border-top-width:1px;
	border-left-color:#FFFFFF; 
	border-left-style:solid; 
	border-left-width:1px;
	border-right-color:#FFFFFF; 
	border-right-style:solid; 
	border-right-width:1px;
}
#noticias_imagen_peq {
	border-bottom-color:#FFFFFF; 
	border-bottom-style:solid; 
	border-bottom-width:1px; 
	border-top-color:#FFFFFF; 
	border-top-style:solid; 
	border-top-width:1px;
	border-left-color:#FFFFFF; 
	border-left-style:solid; 
	border-left-width:1px;
	border-right-color:#FFFFFF; 
	border-right-style:solid; 
	border-right-width:1px;
}
#noticias_principal {
	float:left;
	padding-top:10px;
	padding-left:10px;
	width:510px;
}
#noticias_resto {
	float:right;
	width:230px;
}
#noticias_peq {
	float:right;
	padding-top:6px;
	padding-right:14px;
}
#noticias_titular_peq {
	float:left;
	padding-top:1px;
	padding-right:10px;
	width:100px;
	color:#FFFFFF;
	font-size:8pt;
	overflow:hidden;
	height:80px;
}
#noticias_foto_peq {
	float:left;
	width:100px;
}
#transparente {
 	float:left; 
	margin-top:210px; 
	margin-left:10px; 
	background-image:url(../imagenes/transparente.png); 
	width:460px; 
	height:110px; 
	color:#000000; 
	font-weight:bold; 
	font-size:16pt; 
	padding:10px 10px 10px 10px
 }
#zona_derecha {
	float:right;
	width:200px;
	background-color:#FFFFFF;
}

/* MENU */
#menu_superior {
	margin: 0 0 0 0;
	font-size:11pt;
	width:1000px;
	height:28px;
	background-color: #FFF;
}
#menu_item {
	/*width:142px; */
	height:18px; 
	float:left; 
	text-align:center; 
	border-right:1px solid #02488F; 
	border-left:1px solid #02488F; 
	border-bottom:3px solid #02488F;
	border-top:3px solid #02488F;
	margin: 0 0 0 0;
	padding:3px 13px 3px 13px;
	font-weight:bold;
}
#menu_item a {
	color:#02488F; 
	font-weight:bold; 
	text-decoration:none;
}
#menu_item.selected {
	background-color:#02488F; 
}
#menu_item.selected a {
	color:#FFFFFF; 
	font-weight:bold;
}
#columna_peq {
	width:230px; 
	height:300px; 
	float:left; 
	padding:5px 5px 5px 5px;
	background-image:url(../imagenes/box_peq_2.png);
	background-repeat:no-repeat;
	text-align:center;
}
#columna_peq1 {
	width:230px; 
	height:300px; 
	float:left; 
	padding:0px 0px 0px 0px;
	background-repeat:no-repeat;
	text-align:center;
}
#columna_peq2 {
	width:230px; 
	height:170px; 
	float:left; 
	padding:5px 5px 5px 5px;
	background-image:url(../imagenes/box_peq_3.png);
	background-repeat:no-repeat;
	text-align:center;
}
#columna_peq3 {
	width:230px; 
	height:300px; 
	float:left; 
	padding:0px 0px 10px 0px;
	background-repeat:no-repeat;
	text-align:center;
}
#Beon {
	width:770px; 
	height:300px; 
	float:left; 
	padding:0px 0px 0px 0px;
	background-repeat:no-repeat;
	text-align:center;
}
#fundacion {
	width:230px; 
	height:110px; 
	float:left; 
	padding:5px 5px 5px 5px;
	background-image:url(../imagenes/banner_fundacion2.png);
	background-repeat:no-repeat;
	text-align:center;
}
#columna_grande {
	width:280px; 
	height:400px; 
	float:right; 
	padding:5px 5px 5px 5px;
	background-image:url(../imagenes/box_grande.png);
	background-repeat:no-repeat;
	text-align:center
}
#columna_grande2 {
	width:280px; 
	height:200px; 
	float:right; 
	padding:5px 5px 5px 5px;
	background-image:url(../imagenes/box_grande2.png);
	background-repeat:no-repeat;
	text-align:center
}
#columna_banner {
	background-color:#FFFFFF; 
	width:500px; 
	height:50px; 
	float:rigth; 
	padding:5px 5px 5px 5px
 }
 #columna_banner2 {
	background-color:#FFFFFF; 
	width:200px; 
	height:90px; 
	float:left; 
	padding:5px 5px 5px 5px
 }
#fila_blanca {
	background-color:#FFFFFF; 
	color:#000000; 
	float:left; 
	width:220px
} 
#escudo {
	float:left; 
	width:40px;
}
#sigla {
	float:left; 
	padding-top:4px 
}
#resultado {
	float:right; 
	padding-top:4px; 
	padding-right:5px
}
#fila_gris {
	background-color:#CBCCCE; 
	color:#000000; 
	float:left; 
	width:220px
}
#escudo_club {
	width:55px; 
	float:left
}
#fila_blanca_clasificacion {
	background-color:#FFFFFF; 
	color:#000000; 
	float:left; 
	width:280px
} 
#escudo {
	float:left; 
	width:40px;
}
#sigla_clasificacion {
	float:left;
	padding-top:4px;
	font-size: 11px;	 
}
#numero_clasificacion {
	float:right; 
	padding-top:4px; 
	padding-right:5px;	
}
#fila_gris_clasificacion {
	background-color:#CBCCCE; 
	color:#000000; 
	float:left; 
	width:280px
}
#pie {
	background-color:#021746; 
	color:#FFFFFF; 
	width:990px; 
	height:20px; 
	clear:both; 
	float:left; 
	padding-left:10px; 
	padding-top:5px
}
#redes {
	float:right; 
	padding-right:10px
}
/* MENU CLUBS */
#menu_superior_clubs {
	margin: 0 0 0 0;
	font-size:9pt; 
	width:770px;
	height:22px;
 	clear:both; 
	float:left;
 }
#menu_item_clubs {
	/*width:168px; */
	height:15px; 
	float:left; 
	text-align:center; 
	border-right:1px solid #02488F; 
	border-left:1px solid #02488F; 
	border-bottom:3px solid #02488F;
	border-top:3px solid #02488F;
	margin: 0 0 0 0;
	padding:3px 12px 3px 12px;
	font-weight:bold;
}
#menu_item_clubs a {
	color:#02488F; 
	font-weight:bold; 
	text-decoration:none;
}
#menu_item_clubs.selected {
	background-color:#02488F; 
}
#menu_item_clubs.selected a {
	color:#FFFFFF; 
	font-weight:bold;
}
#cabecera_clubs {
 clear:both; float:left; margin-top:15px; padding-left:15px; padding-right:15px; padding-top:10px; background-image:url(../imagenes/box_titulos.png); height:60px; background-repeat:no-repeat; width:770px;
}
#logo_clubs {
float:left; width:100px; margin-top:-3px;
}
#nombre_clubs {
float:left; width:400px;font-size:18px; font-weight:bold; color:#FFFFFF; margin-top:10px;
}
#otros_clubs {
float:right; margin-top:15px; margin-right:40px;
}
#contenedor_izdo {
background-color:#FFFFFF; width:750px; clear:both; float:left; font-size:8pt;
}
#columna_club_izdo {
width:150px; float:left; background-color:#003366; color:#FFFFFF; padding:5px 5px 5px 5px; margin-bottom:3px;
}
#columna_club_dcho {
width:550px; float:left; margin-left:10px; padding:5px 5px 5px 5px; margin-bottom:3px; border:1px solid #BBBBBB;
}
#columna_club_dcho_gris {
width:550px; float:left; margin-left:10px; padding:5px 5px 5px 5px; margin-bottom:3px; border:1px solid #BBBBBB; background-color:#EEEEEE;
}
#columna_media_club_dcho {
width:263px; float:left; margin-left:10px; padding:5px 5px 5px 5px; margin-bottom:3px; border:1px solid #BBBBBB; background-color:#EEEEEE;
}
#columna_club_izdo_imagen {
width:300px; float:left; padding:5px 5px 5px 5px; margin-bottom:3px;
}
#columna_club_dcho_imagen {
width:300px; float:left; margin-left:10px; padding:5px 5px 5px 5px; margin-bottom:3px;
}
#partido_jornada_virtual_1 { 
clear:both;float:left; background-color:#EEEEEE; color:#000000; width:210px; height:180px; text-align:center; padding:5px 5px 5px 5px; margin-top:10px; margin-right:46px; border:1px solid #999999;
}
#partido_jornada_virtual_2 { 
float:left; background-color:#EEEEEE; color:#000000; width:210px; height:180px; text-align:center; padding:5px 5px 5px 5px; margin-top:10px; margin-right:5px; border:1px solid #999999; margin-left:10px;
}
#partido_jornada_publicidad { 
float:left; width:315px; height:180px; text-align:center; margin-top:5px; margin-right:5px; margin-left:-40px;
}
#partido_jornada_virtual_3 { 
float:right; background-color:#EEEEEE; color:#000000; width:210px; height:180px; text-align:center; padding:5px 5px 5px 5px; margin-top:10px; border:1px solid #999999;
}
#jv_1 { 
float:left; width:33px; text-align:center;
}
#jv_2 {
float:left; width:33px; text-align:center; font-weight:bold; padding-top:8px; font-size:10pt; 
}
#jv_3 {
 float:left; width:33px; text-align:center; height:30px; color:#FFFFFF; font-size:12pt; background-color:#666666; border: 1px solid #000000; margin-right:2px; font-weight:bold; padding-top:5px;
}
#jv_4 {
 float:left; width:33px; text-align:center; height:30px; color:#FFFFFF; font-size:12pt; background-color:#666666; border: 1px solid #000000; font-weight:bold;padding-top:5px;
}
#nombre_7ideal {
float:left; font-size:18px; font-weight:bold; color:#FFFFFF; margin-top:10px;
}
#partido_jornada_virtual_cuatro_1 { 
clear:both;float:left; background-color:#EEEEEE; color:#000000; width:210px; height:180px; text-align:center; padding:5px 5px 5px 5px; margin-top:5px; margin-right:25px; border:1px solid #999999;
}
#partido_jornada_virtual_cuatro_2 { 
float:left; background-color:#EEEEEE; color:#000000; width:210px; height:180px; text-align:center; padding:5px 5px 5px 5px; margin-top:5px; margin-right:25px; border:1px solid #999999; margin-left:0px;
}
#partido_jornada_virtual_cuatro_3 { 
float:left; background-color:#EEEEEE; color:#000000; width:210px; height:180px; text-align:center; padding:5px 5px 5px 5px; margin-top:5px; border:1px solid #999999; margin-right:25px;
}
#partido_jornada_virtual_cuatro_4 { 
float:left; background-color:#EEEEEE; color:#000000; width:210px; height:180px; text-align:center; padding:5px 5px 5px 5px; margin-top:5px; border:1px solid #999999; margin-right:0px;
}
#partido_jornada_publicidad_cuatro { 
clear:both; float:left; text-align:center; margin-top:5px; 
}
/* EXTRAS */
#clasif_GUA {
	float:left;
}
#acumCLUBS {
	float:left;
}
